﻿.tabla {
    width: 100%;
    height: 100%;
}

.Izquierda {
    text-align: left;
}


.Derecha {
    text-align: right;
}


.CamaleonBody {
    background-image: url("../Imagenes/fondo_cam.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    margin-top:auto;
}

.formularioCama {
    background: #B6B7C2;
}

.CentroCam {    
    font-variant: small-caps;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0px;
    font-style: italic;
    font-family: Arial, Helvetica, sans-serif;
}

.Centro {
    font-weight: 600;
    font-size: 3em;
    font-variant: small-caps;
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0px;
    font-style: italic;
    font-family: Arial, Helvetica, sans-serif;
}

#container {
    width: 960px;
}

#content {
    float: right;
    width: 820px;
}

#sidebar {
    float: left;
    width: 140px;
    height: 768px;
    background-color: #008080;
    opacity: 0.5;
}

.LogonIS {
    width: 350px;
    height: 130px;
    display: block inline;
    border: solid 1px #d2d2d2;
    padding: 15px 5px;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    -webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    box-shadow: 0 1px 0px rgba(0,0,0,.1);
    background-color: #FFFFFF;
    opacity: 0.5;
    color: #000000;
    font-size: 1em;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
}

.Btn_Aceptar {
    border-style: none;
    border-style: none;
    border-color: inherit;
    border-width: 5px;
    font-size: 8pt;
    font-family: Verdana,Helvetica;
    color: white;
    width: auto;
    background-color: #378de5;
}

    .Btn_Aceptar:hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
        background: -moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
        background-color: #0000FF;
    }

    .Btn_Aceptar:active {
        position: relative;
        top: 1px;
    }

.Btn_Cancelar {
    border-style: none;
    border-color: inherit;
    border-width: 5px;
    font-size: 8pt;
    font-family: Verdana,Helvetica;
    font-weight: bold;
    color: white;
    height: auto;
    width: auto;
    text-align: center;
    background-color: #FF0000;
}

    .Btn_Cancelar:hover {
        background-color: #990033;
    }

Body {
    text-align: center;
}

.watermarked_psw {
    background-position: left;
    color: White;
    font-family: Tahoma;
    font-size: 11px;
    border: solid 1px #a9a9a9;
    text-indent: inherit;
    vertical-align: middle;
    text-align: center;
    background-image: url('../Imagenes/Imgpsw_wMark.png');
    background-repeat: no-repeat;
}

.FuenteLbl {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: small;
    color: #666666;
}

.FuenteLblError {
    color: red;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: small;
}

.CambiarPAss {
    width: 300px;
    height: 200px;
    display: block inline;
    border: solid 1px #d2d2d2;
    padding: 15px 5px;
    -webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    -moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
    box-shadow: 0 1px 0px rgba(0,0,0,.1);
    opacity: 0.5;
    color: #FFFFFF;
    font-size: 1em;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
}

.Titulo {
    text-align: center;
    font-family: Tahoma;
    font-size: medium;
    font-weight: bold;
    color: #FFFFFF;
    font-style: italic;
}


.TituloCam {
    text-align: center;
    font-family: Tahoma;
    font-size: medium;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #1224EE;
    font-style: italic;
}
.barIndicatorBorder {
    border: solid 1px #c0c0c0;
    width: 200px;
}

.textbox {
    border: solid 2px #cccccc;
    border-top: solid 2px #a0a0a0;
}

.MuySimple {
    background-color: #FF0000;
    color: #666666;
}

.Simple {
    background-color: #FF2828;
    color: #666666;
}

.Bien {
    background-color: #FF3300;
    color: #666666;
}

.Fuerte {
    background-color: #339933;
    color: #666666;
}

.Excelente {
    background-color: #008000;
    color: #666666;
}

.login-box {
    width: 291px;
    height: 253px;
    /*el primero es  arriba,derecha,abajo,izquierda*/
    padding: 65px 100px 0 40px;
    color: #ebebeb;
    font: 12px Arial, Helvetica, sans-serif;
    background: url(../Imagenes/Imglogin-box-backg.png) no-repeat left top;
}

.form-login {
    width: 205px;
    padding: 10px 4px 6px 3px;
    border: 1px solid #0d2c52;
    background-color: #1e4f8a;
    font-size: 16px;
    color: #ebebeb;
}

#login-box-name {
    float: left;
    display: inline;
    width: 80px;
    text-align: right;
    padding: 14px 10px 0 0;
    margin: 0 0 7px 0;
}

#login-box-field {
    float: left;
    display: inline;
    width: 230px;
    margin: 0;
    margin: 0 0 7px 0;
}





.login-box-options {
    clear: both;
    padding-left: 87px;
    font-size: 11px;
}

    .login-box-options a {
        color: #ebebeb;
        font-size: 11px;
    }

.customCalloutStyle div, .customCalloutStyle td {
    border: solid 1px Black;
    background-color: #FFFFFF;
    color: #000000;
}
